Subject: Re: (SC18WG9.73) International gestures - help needed

From: Alain LaBonté <[email-masked]>
Date: Wed, 28 Jan 1998 14:38:39 -0500

>From: Richard Hodgkinson <[email-masked]>
>To: <[email-masked]>
>Cc: <[email-masked]>
>Subject: Re: (SC18WG9.73) International gestures - help needed
>Date: Wed, 28 Jan 1998 16:04:31 +0000
>X-MIME-Autoconverted: from quoted-printable to 8bit by riq.qc.ca id LAA11305
>
>Arnold, let me give you some of IBM's collective wisdom on this issue....
>
>>From our guidelines for designing international software icons we are
advised
>to "Avoid hand and arm gestures. Almost every hand gesture that is
innocent in
>one country (hook-em-horns in Texas) is obscene in another. The American
circle
>OK and thumbs-up OK gestures are obscene in other marketplaces. The palm
>outline has been used often to indicate that an object can be moved---it
means
>STOP to some people, obscenity to others. Also, speech handicapped people use
>such gestures in sign language and, of course, these are not universal. The
>U.S. and French versions are similar since it was the French version that the
>U.S. used first, but the British version is different."
>
>I'm told that the gesture you seem to describe refers to a person's anus in
>some Mediterranean countries, whilst the "thumbs up" sign in Greece means
"Sit
>upon this!".
>
>Also, from an airline (British Midland) in-flight magazine I read that the
open
>palm gesture, or "Moutza" in Greece means "Go to Hell", whilst in the same
>country the British V (for Victory) sign means "Go half way to Hell!".
>
>Have fun.....Richard
>
>Richard Hodgkinson
>Convenor, ISO/IEC JTC 1/WG 5 - User Interfaces
>
>Cross Product Support, Information Development,
>MP 095, IBM Hursley Park, United Kingdom
>'Phone/internal: 7-245812,  'Phone/external: (+44) 01962 815812, Fax: (+44)
>01962 842327
>Lotus Notes: HODGKIN@IBMGB,  Internet: [email-masked]

>From: Jian Yang <[email-masked]>
>To: 'Alain LaBonté ' <[email-masked]>,
>        "[email-masked]" <[email-masked]>
>Subject: RE: International gestures - help needed
>Date: Wed, 28 Jan 1998 12:58:22 -0500
>X-MIME-Autoconverted: from quoted-printable to 8bit by riq.qc.ca id MAA22653
>
>Il will simply be taken as meaning the figure "3" for a Chinese. There is
no special gesture for OK meaning "alright". But if you want to say an OK
which means also "that's very good" or even "superb", you can hold your
fist while pointing your thumb upwards.
>Jian Yang

>To: Multiple Recipients of <[email-masked]>
>Reply-To: [email-masked]
>From: [email-masked]
>Date: Wed, 28 Jan 1998 10:32:12 -0800 (PST)
>Subject: Re: International gestures - help needed 
>
>   Il will simply be taken as meaning the figure "3" for a Chinese. There =
>   is no special gesture for OK meaning "alright". . .
>   
>   Jian Yang
>
>That reminds me. It could mean "9" in American Sign Language (ASL).
>You can indicate all numbers using only one hand in ASL. It
>would depend on how curved the thumb and index finger were. Of
>course, most deaf Americans would also be aware of its common
>usage as a symbol for "okay."
>
>Arnold, aren't you glad you asked? I don't know about the rest
>of you, but I think this thread is very interesting. :-)
>
>-----------------------
>Sandra Martin O'Donnell
>[email-masked]

>Arnold (et al),
>
>I have been told, and have read in a book whose name I don't have in my
>head right now (but will forward if/when I recall it), that the gesture is
>considered somewhat obscene in some Latin American countries, Brasil being
>particularly sensitive to it. 
>
>This is an awkward thing for me, as I am a scuba diver and that sign is
>universally used in scuba to indicate "OK" (that the diver is safe and not
>having problems) --- when I was diving in Brasil in December, I learned
>that the diving community there has just had to accustomize themselves to
>this sign but new divers in Brasil sometimes giggle nervously the first few
>times they use it. 
>
>The book I mentioned above is titled something like "Dos and Taboos Around
>the World"; I'm fairly certain of the first words and less of the remainder. 
>
>Sorry the news isn't simpler,
>   Jim
>
>At 08:04 28-01-1998 -0500, Winkler, Arnold F wrote:
>>Friends,
>>
>>This is an unusual request on these lists, but I know that some of you
>>will have an answer to the following question:
>>
>>We are planning an advertisement that would show a person making the OK
>>gesture (thumb and index finger in a circle with other 3 fingers
>>straight).  Could this be misconstrued as a vulgar gesture in some parts
>>of the world?
>>
>>Is there a listing of what gestures are appropriate?
>>
>>Your input is very much appreciated.  
>>Thanks and regards
>>Arnold F. Winkler - Standards Management
>>Tel: 610-648-2055, (Unisys NET-385-2055)
>>Fax: 610-695-5473
>>E-mail : [email-masked]
>>
>========================================================================
>Jim Melton --- Senior Architect, Standards        Phone: +1.801.942.0144
>Sybase, Inc.                         Email: mailto:[email-masked]
>1930 Viscounti Drive           Personal email: mailto:[email-masked]
>Sandy, UT 84093-1063    Fax (by prior arrangement only): +1.801.942.3345
>USA
>========================================================================
>=  Facts are facts.  However, any opinions expressed are the opinions  =
>=  only of myself and may or may not reflect the opinions of anybody   =
>=  else with whom I may or may not have discussed the issues at hand.  =
>========================================================================

>To: Multiple Recipients of <[email-masked]>
>Reply-To: [email-masked]
>From: [email-masked]
>Date: Wed, 28 Jan 1998 10:38:22 -0800 (PST)
>Subject: OK gesture in GREECE
>
>I'm afraid this is not true. This gesture is not considered vulgar
>in Greece.
>Regards
>Lazaros TOSSOUNIDIS
>EC
>
>> Yes, I think that in Greece at least it is a vulgar gesture. See Desmond
>> Morris's Manwatching Book (from memory),

>Date: Thu, 29 Jan 1998 08:20:41 +1300
>To: Alain LaBonté  <[email-masked]>
>From: Bob Barbour <[email-masked]>
>Subject: Re: (SC22WG20.2167) International gestures - help needed
>
>Hi Alain,
>
>Agreed,  gestures are among the most problematic forms of human
communication:
>
>Try:
>
>http://www.pcmaconf.com/concur-q.htm
>
>Dos and Taboos Around the World
> Whether you do business abroad, take meetings overseas, or host
> international delegates, you need to know about the cultural
> differences that spell success or failure. Dubbed the "International
> Emily Post" by the New Yorker, Roger Axtell has written seven
> books about international business travel, protocol, etiquette, and
> behavior. Two of his books are considered best sellers and have
> been translated into nine different languages. After this session,
> you will be able to: 1) Plan an overseas meeting that takes into
> consideration the cultural nuances of the host country. 2) Help
> your overseas attendees understand and be comfortable at your
> meeting taking place in the United States. 3) Educate the
> leadership of your association on acceptable and proper behavior
> in other countries. 4) Increase awareness and sensitivity of
> members to different attitudes overseas.
>
>Best Reagrds,
>BobB
>
>Dr. R.H. (Bob) Barbour
>Senior Lecturer Computer Science
>(seconded to)
>Centre for Science, Mathematics and Technology Education Research.
>University of Waikato
>Hamilton
>New Zealand
>Phone 64 7 838 4403
>Fax: 64 7 838 4272
>Mobile: 025 280 7902